apiVersion: traefik.containo.us/v1alpha1
kind: Middleware
metadata:
  name: {{ route_name }}-https
  namespace: {{ namespace }}
spec:
  chain:
    middlewares:
    - name: force-https-redirect
{% for custom in route_middlewares %}
    - name: {{ route_name }}-{{ custom }}
{% endif %}
